/*====================================================================
	ヘッダー（add 14.01.07 Sasa）
====================================================================*/
#headerBg{
	background:#fcf5f5 url(/images/common/header/header_bg.jpg) repeat-x top center;
	background-size:2800px 212px;
	min-width:1000px;
}

#header_wrapper{
	width:1010px;
	height:212px;
	margin:auto;
}

#headerTop{
	padding:30px 0px 0px 5px;
}

#headergnavi{
	margin:0;
}

#headergnavi ul li {
	float: left;
	margin-top: 16px;
	margin-right:18px;
}

#pan_bg{
	background-color:#E7DBCD;
	height:37px;
	border-bottom:1px #ffffff solid;
}


#pan_wrapper{
	width:1000px;
	margin:auto;
}

#pan_wrapper ul{
	padding:5px 0px 0px 0px;
}

#pan_wrapper ul li {
	float: left;
	padding:0px 10px 0px 20px;
	background-image:url(/images/common/header/pan_point.gif);
	background-position:left center;
	background-repeat:no-repeat;
}

#pan_wrapper ul li span{
color:#A92F20;
}

#pan_wrapper ul li a          {color:#333333;text-decoration:underline;}
#pan_wrapper ul li a:visited  {color:#333333;text-decoration:underline;}
#pan_wrapper ul li a:hover    {color:#A92F20;text-decoration:none;}

#pan_wrapper ul li span a          {color:#A92F20;text-decoration:none;}
#pan_wrapper ul li span a:visited  {color:#A92F20;text-decoration:none;}
#pan_wrapper ul li span a:hover    {color:#A92F20;text-decoration:none;}
